header#header
    a.logo(href='/')
        strong= blog.title
        | &nbsp;
        = blog.slogan
    ul.icons
        if blog.link_facebook
            li
                a.icon.brands.fa-facebook(href= blog.link_facebook)
                    span.label Facebook

        if blog.link_twitter
            li
                a.icon.brands.fa-twitter(href= blog.link_twitter)
                    span.label Twitter

        if blog.link_instagram
            li
                a.icon.brands.fa-instagram(href= blog.link_instagram)
                    span.label Instagram

        if blog.link_linkedin
            li
                a.icon.brands.fa-linkedin(href= blog.link_linkedin)
                    span.label LinkedIn
